
/* ****************** 1칸 레이아웃  ****************** */

.layout_21882_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21882_ > div:after {content:''; display:block; clear:both;}
.layout_21882_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21882_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21884_ {font-size:0;}
.button_title_21884_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21884_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21908_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21908_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21908_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21908_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_21908_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_21908_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21885_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21885_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21885_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21885_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21885_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_21885_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_24624_ {display:inline-block; overflow:hidden; position:relative; width:80%; max-width:100%; vertical-align:top;}
.img_ratio_24624_ * {box-sizing:border-box;}
.img_ratio_24624_ a {display:block; text-decoration:none;}
.img_ratio_24624_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_24624_ {width:px;}
}
@media \0screen{
	.img_ratio_24624_ {width:px;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_21883_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_21883_.on {right:10px;}
.scroll_top_21883_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_21883_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_21883_:hover {opacity:1;}
	.scroll_top_21883_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_21883_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_21883_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_21883_:hover {opacity:1;}
	.scroll_top_21883_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_21883_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_21883_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_24619_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_24619_ > div:after {content:''; display:block; clear:both;}
.layout_24619_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24619_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_24621_ {font-size:0;}
.button_title_24621_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_24621_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_24623_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_24623_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_24623_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_24623_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_24623_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_24623_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_24622_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_24622_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_24622_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_24622_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_24622_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_24622_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_24626_ {display:inline-block; overflow:hidden; position:relative; width:80%; max-width:100%; vertical-align:top;}
.img_ratio_24626_ * {box-sizing:border-box;}
.img_ratio_24626_ a {display:block; text-decoration:none;}
.img_ratio_24626_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_24626_ {width:px;}
}
@media \0screen{
	.img_ratio_24626_ {width:px;}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_24620_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_24620_.on {right:10px;}
.scroll_top_24620_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_24620_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_24620_:hover {opacity:1;}
	.scroll_top_24620_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_24620_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_24620_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_24620_:hover {opacity:1;}
	.scroll_top_24620_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_24620_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_24620_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_24614_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_24614_ > div:after {content:''; display:block; clear:both;}
.layout_24614_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24614_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_24616_ {font-size:0;}
.button_title_24616_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_24616_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_24617_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_24617_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_24617_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_24617_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_24617_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_24617_ span {padding-right:.5em; font-size:1em;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_24615_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_24615_.on {right:10px;}
.scroll_top_24615_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_24615_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_24615_:hover {opacity:1;}
	.scroll_top_24615_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_24615_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_24615_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_24615_:hover {opacity:1;}
	.scroll_top_24615_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_24615_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_24615_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21889_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21889_ > div:after {content:''; display:block; clear:both;}
.layout_21889_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21889_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21891_ {font-size:0;}
.button_title_21891_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21891_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21892_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21892_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21892_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21892_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21892_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_21892_ span {padding-right:.5em; font-size:1em;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21893_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21893_ > div:after {content:''; display:block; clear:both;}
.layout_21893_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21893_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21894_ {font-size:0;}
.button_title_21894_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21894_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_24618_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_24618_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_24618_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_24618_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_24618_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_24618_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21897_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21897_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21897_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21897_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21897_ p {display:table-cell; padding:5px; font-weight:normal; color:#0256d0; vertical-align:middle;}

	.text_list_21897_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21898_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21899_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21899_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21899_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21899_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21899_ p {display:table-cell; padding:5px; font-weight:normal; color:#0256d0; vertical-align:middle;}

	.text_list_21899_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21900_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21901_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21901_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21901_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21901_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21901_ p {display:table-cell; padding:5px; font-weight:normal; color:#0256d0; vertical-align:middle;}

	.text_list_21901_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21902_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21909_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21909_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21909_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21909_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21909_ p {display:table-cell; padding:5px; font-weight:normal; color:#0256d0; vertical-align:middle;}

	.text_list_21909_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21904_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21905_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21905_ > div:after {content:''; display:block; clear:both;}
.layout_21905_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21905_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21906_ {font-size:0;}
.button_title_21906_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21906_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21895_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21895_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21895_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21895_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_21895_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_21895_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_21910_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_21911_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_21911_ > div:after {content:''; display:block; clear:both;}
.layout_21911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_21911_ {min-width:1000px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_21912_ {font-size:0;}
.button_title_21912_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:100px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_21912_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_21913_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_21913_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_21913_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_21913_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_21913_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_21913_ span {padding-right:.5em; font-size:1em;}
